<?php
/**
 * wbAMP - Accelerated Mobile Pages for Joomla!
 *
 * @author      Yannick Gaultier
 * @copyright   (c) Yannick Gaultier - Weeblr llc - 2017
 * @package     wbAmp
 * @license     http://www.gnu.org/copyleft/gpl.html GNU/GPL
 * @version     1.9.2.690
 * @date        2017-06-06
 */

// no direct access
defined('_JEXEC') || die;

$disqusData = wbArrayGet($displayData, 'disqus_comments_data', array());
if (empty($disqusData))
{
	return '';
}

?>
<div class="wbamp-container wbamp-block wbamp-comments wbamp-comments-disqus">
    <amp-iframe width=600 height=400
                layout="responsive"
                sandbox="allow-scripts allow-same-origin allow-modals allow-popups allow-forms"
                resizable
                src="<?php echo trim(wbArrayGet($disqusData, 'endpoint'));
	            ?>?wbp_disqus_id=<?php echo urlencode(wbArrayGet($disqusData, 'page_id')); ?>&wbp_disqus_url=<?php echo urlencode(wbArrayGet($disqusData, 'page_url')); ?>">
        <div overflow tabindex=0 role=button aria-label="Loading comments"></div>
        <div placeholder><?php echo JText::_('PLG_SYSTEM_WBAMP_DISQUS_LOADING'); ?></div>
    </amp-iframe>
</div>
