<?php
/**
 * wbAMP - Accelerated Mobile Pages for Joomla!
 *
 * @author      Yannick Gaultier
 * @copyright   (c) Yannick Gaultier - Weeblr llc - 2017
 * @package     wbAmp
 * @license     http://www.gnu.org/copyleft/gpl.html GNU/GPL
 * @version     1.9.2.690
 * @date        2017-06-06
 */

// no direct access
defined('_JEXEC') or die;

if (!$displayData['params']->get('enable_analytics') || $displayData['params']->get('analytics_type', 'ga') != 'gtm')
{
	return;
}

?>
<!-- wbAMP: Google Tag Manager -->
<amp-analytics
	config="https://www.googletagmanager.com/amp.json?id=<?php echo trim($displayData['params']->get('analytics_webproperty_id')); ?>&gtm.url=SOURCE_URL"
	data-credentials="include"></amp-analytics>
<!-- wbAMP: Google Tag Manager -->
