<?php
/**
 * wbAMP - Accelerated Mobile Pages for Joomla!
 *
 * @author      Yannick Gaultier
 * @copyright   (c) Yannick Gaultier - Weeblr llc - 2017
 * @package     wbAmp
 * @license     http://www.gnu.org/copyleft/gpl.html GNU/GPL
 * @version     1.9.2.690
 * @date        2017-06-06
 */

// no direct access
defined('_JEXEC') or die;

$id = empty($displayData['ad_id']) ? '1' : $displayData['ad_id'];

?>

<div class="wbamp-container wbamp-ad">
    <div class="wbamp-amp-tag wbamp-a9" id="wbamp-a9-<?php echo $id; ?>">
        <amp-ad width="<?php echo $displayData['params']->get('ad_width', 300); ?>"
                height="<?php echo $displayData['params']->get('ad_height', 250); ?>"
                type="a9"
                data-aax_size="<?php echo $displayData['params']->get('ad_width', 300) . 'x' . $displayData['params']->get('ad_height', 250); ?>"
                data-aax_pubname="<?php echo $displayData['params']->get('a9-aax_pubname', ''); ?>"
                data-aax_src="<?php echo $displayData['params']->get('a9-aax_src', ''); ?>">
			<?php echo ShlMvcLayout_Helper::render('wbamp.ads-networks.wbamp_ad_shared', $displayData, WbampHelper_Runtime::$layoutsBasePaths); ?>
        </amp-ad>
    </div>
</div>
